﻿
body
{
    font-family:Arial;
    font-size:14px;
    color:#3b3b3b;
}

#login,
#pagina404
{
    display:table;
    width:700px;
    padding:0 30px;
    margin:100px auto 0;
}
#login .logo,
#pagina404 .logo
{
    float:left;
    width:100%;
    text-align:center;
    margin:0 0 65px;
}
#login .corpoLogin
{
    width:100%;
    border-collapse:collapse;
}
#login .corpoLogin td
{
    width:50%;
    padding:0 0 20px 50px;
    vertical-align:top;
}
#login .corpoLogin td:first-child
{
    padding:0 50px 20px 0;
    border-right:1px solid #cacaca;
}
#login .corpoLogin td.boxLoading
{
    position:relative;
}
#login .corpoLogin .info
{
    float:left;
    width:100%;
}

#login .corpoLogin .formulario
{
    float:left;
    width:75%;
    border-collapse:collapse;
    margin:15px 0 0;
}
#login .corpoLogin .formulario td
{
    border:none;
    padding:0;
}
#login .corpoLogin .formulario input
{
    margin:5px 0;
}
#login .corpoLogin .formulario .btn
{
    float:right;
    margin:10px 0 0;
    text-decoration:none;
}

#login .corpoLogin .formulario .linkEskeceuSenha
{
    padding:12px 0 0;
}

#pagina404 .aviso
{
    display:table;
    width:600px;
    min-height:193px;
    text-align:left;
    padding:0 0 0 230px;
    margin:270px auto 0;
    background:transparent url('/Images/iconAlertG.png') left top no-repeat;
}
#pagina404 .aviso h2
{
    font-size:50px;
    color:#faa21c;
    margin:-2px 0 20px;
}
#pagina404 .aviso span
{
    display:block;
    float:left;
    font-size:17px;
    color:#9c9b9b;
    margin:0 0 20px;
}

h2
{
    font-family: 'Roboto Condensed', sans-serif;
    font-weight:700;
    font-size:32px;
    letter-spacing:-1px;
}
h2.primeiroAcesso
{
    color:#faa21c;
}
h2.cadastrado
{
    color:#006940;
}

a
{
    color:#006940;
    text-decoration:underline;
}

.erroForm
{
    font-size:12px;
    color:#ef3434;
}

/* Captcha */

.captcha
{
    float:left;
    min-height:147px;
    padding:10px 0;
    font-size:12px;
    color:#3b3b3b;
}
.captcha .imagem
{
    display:table;
    float:left;
    width:218px;
    border:1px solid #cacaca;
    text-align:center;
    margin:8px 0;
}
.captcha .reset
{
    float:left;
    width:100%;
}
.captcha input
{
    margin:10px 0 0;
}

/* Loading */

.loadingUp
{
    position:absolute;
    top:0;
    left:0;
    width:100%;
    height:100%;
    background:transparent url('/Images/overlay.png') left top repeat;
    z-index:5000;
}
.loadingUp .image
{
    position:absolute;
    top:50%;
    left:50%;
    margin:-30px 0 0 -30px;
    font-size:12px;
    color:#666;
    text-align:center;
}

/* BOOTSTRAP - CUSTOM */

textarea:focus,
input[type="text"]:focus,
input[type="password"]:focus,
input[type="datetime"]:focus,
input[type="datetime-local"]:focus,
input[type="date"]:focus,
input[type="month"]:focus,
input[type="time"]:focus,
input[type="week"]:focus,
input[type="number"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="search"]:focus,
input[type="tel"]:focus,
input[type="color"]:focus,
.uneditable-input:focus {
  border-color: rgba(250, 162, 28, 0.8);
  outline: 0;
  outline: thin dotted \9;
  /* IE6-9 */

  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(250, 162, 28, 0.6);
     -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(250, 162, 28, 0.6);
          box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(250, 162, 28, 0.6);
}




.avatar{
	position: relative;
	width: 100%;
	height: 111px;
	padding: 20px 0 0;
}
.avatar-mask{
    width: 110px;
    height: 110px;
    position: absolute;
    overflow: hidden;
    border-radius: 50%;
	background:rgba(6, 105, 61, 0.45);
    left: 50%;
    margin-left: -55px;
}
.wellcome-user h3{
	text-align: center;
    letter-spacing: -1px;
    color: #06693d;
	font-size: 20px;
    line-height: 24px;
	margin-bottom: 0;
}
.wellcome-user p{
	text-align: center;
    margin-bottom: 20px;
}